Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82386 - anaconda crashes on HD install
Summary: anaconda crashes on HD install
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda
Version: phoebe
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-21 20:16 UTC by Paul Jenner
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-23 20:52:58 UTC


Attachments (Terms of Use)

Description Paul Jenner 2003-01-21 20:16:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
On a HD install, anaconda reliably crashes after I enter the HD location for the
media:

/usr/bin/anaconda line 141
import dispatch
/usr/src/build/192710-i386/install//usr/lib/anaconda/dispatch.py line 19
/usr/src/build/192710-i386/install//usr/lib/anaconda/packages.py line 34
/usr/src/build/192710-i386/install//usr/lib/anaconda/syslogd.py line 18
//usr/lib/python2.2/socket.py line 41
ImportError libgssapi_krb5.so.2 cannot open shared object file: No such file or
directory

Is socket.py in the installer linked against a Kerberos library that is not
packaged with the installer?

Version-Release number of selected component (if applicable):
phoebe 2 boot floppy

How reproducible:
Always

Steps to Reproduce:
1. download ISOs to HD location (ext3) and make boot floppy
2. boot with boot floppy, choose HD install and media location
3. anaconda reliably crashes in the same way

Comment 1 Michael Fulbright 2003-01-22 17:52:45 UTC
Thanks I'll investigate this.

Comment 2 Michael Fulbright 2003-01-23 20:52:58 UTC
I just did a minimual HD based install without problems.




Note You need to log in before you can comment on or make changes to this bug.